.mktoForm{
	width: 500px !important;
	padding: 20px !important;
	margin: 0 auto;
}
.mktoForm .greyBox{
	padding: 15px;
	font-size: 0.9em;
}
.mktoForm .greyBox ul{
	margin-left: 20px;
}
.mktoForm .greyBox ul li{
	list-style: none;
}

.mktoForm .mktoButtonRow{
	display: block !important;
}
.mktoForm .mktoButtonRow .mktoButtonWrap{
	margin-left: auto !important;
	margin-right: auto !important;
	display: block !important;
	width: 150px !important;
}
.mktoForm .mktoFormRow{
	margin-bottom: 15px;
	border-bottom: dashed 1px #999999;
}
.mktoForm .mktoFormRow .mktoFieldDescriptor{
	margin-bottom: 15px !important;
}
